@charset "utf-8";
/* 
	-------------------------------
	Shared styles for Past Presented
	Author: www.72dpi.co.nz
	-------------------------------
*/
a:link, a:visited{
	color: #4daf20;
	text-decoration: none;
}
a:hover {
	color: #4daf20;
	text-decoration: underline;	
}
/* =typography defaults */
h1{
	margin: 0 0 15px 0;
	padding-bottom: 12px;
	color: #413826;
	font: normal 3em/1 Georgia, "Times New Roman", serif;
}
h2{
	margin: 0 0 0.5em 0;
	font: normal 1.8em/1.3 Georgia, "Times New Roman", serif;
	color: #4a8f2d;
}
h3{
	font: bold 1.5em/1.2  Georgia, "Times New Roman", serif;
	margin: 0 0 0.4em 0;
	color: #6b7252;
}
h4{
	font: bold 1.2em/1.2 Georgia, "Times New Roman", serif;
	margin: 0 0 0.5em;
	color: #333;
}

h4.light{
	color: #939274;
}


p{	
	font-size: 1.2em;
	margin: 0 0 1em 0;
	line-height: 1.8;
	color: #2e201f;
}
p.note, .note{
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #939274;
}
p.intro{
	font: italic 1.4em/1.6 Georgia, "Times New Roman", serif;
}
hr{
	border: none;
	background: url(/img/dotted_line.gif) repeat-x;
	clear: both;
	margin: 0 0 10px;
	height: 1px;
}
small, .small{
	font-size: 0.9em;
}
sup{
	vertical-align: super;
	font-size: 0.9em;
	line-height: 0.1;
}
td{
	font-size: 1em;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
div.right{
	float: right;
}
div.left{
	float: left;
}

/* =Custom Layout styles
----------------- */
img.figure-left{
	float: left;
	margin: 0 15px 15px 0;
}
img.figure-right{
	float: right;
	margin: 0 0 15px 20px;
}

img.figure-left-bordered{
	float: left;
	margin: 0 10px 7px 0;
	padding: 2px;
	border: 1px solid #D0DFDE;
	background: url(/img/bg_image_gradient.png) 0 0 repeat-x #EBF5F3;
}
img.figure-right-bordered{
	float: right;
	margin: 0 0 7px 10px;
	padding: 2px;
	border: 1px solid #D0DFDE;
	background: url(/img/bg_image_gradient.png) 0 0 repeat-x #EBF5F3;
}
.data{
	font-family: Georgia, "Times New Roman", serif;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 8px;
}
.data td{
	font-size: 12px;
	padding: 5px 5px 5px 0;	
	font-family: Georgia, "Times New Roman", serif;
}

.data th{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 12px;
	padding: 6px;
	text-align:left;
}
.data td p, .data th p{
	margin: 0;	
	font-size: 12px;
}

.testi td{
	
}

blockquote{
	padding: 20px 5px 10px 0;	
	font-family: Georgia, "Times New Roman", serif;
	border-bottom:1px dashed #C0DEB2;
	line-height:14px;
	}
	
.sample{
	float:right;
	width: 208px;
	margin: 0 0 20px 20px;
	font-size:12px;
	line-height: 1.8;
	color:#78A961;
	
	
}

/* download icons
----------------- */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .clearfix{
	min-height: 1px;
}
.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}